/* ? ==================== MENU ==================== */
header .logo-desktop,header .logo-mobile-menu{width:220px;margin:1rem 0}
@media screen and (min-width: 992px) {
  header:not(.headerFixed) {position: absolute;top: 0;left: 0;width: 100%;z-index: 999;}
  header:not(.headerFixed) #header-nav {background-color: transparent;}
  header:is(.headerFixed) {background-color: var(--dark);}
  header .nav-link {font-weight: 600; color: #fff;}
  header .nav-link.active, header .nav-link:hover, header .nav-link:focus-within {color:var(--secondary-color); --bs-navbar-active-color: var(--secondary-color);}
  /* ? TOPO */
  #topo-bootstrap {border-bottom: 2px solid transparent; border-image: linear-gradient(90deg, rgba(61, 137, 191, 0.00) 14.12%, var(--secondary-color) 100%);; border-image-slice: 1;}
  #topo-bootstrap a {transition: .3s;color: #fff;}
  #topo-bootstrap a:hover {color: var(--secondary-color);}
}
@media screen and (max-width: 768px) {
  header {position: sticky; top: 0; z-index: 999; background: var(--dark);}
  header .logo-desktop {width: 160px;}
}
/* ? ================== FIM MENU ================== */

/* ? ==================== FOOTER ==================== */
footer, .copy-container {background-color: #F6F6F6;}
footer .logo-desktop{width:280px;}
footer h3{margin-top:0;font-size:1.125rem;}
footer .footer__nav li a:not(.btn){display:block;padding:5px 0;font-size:.875rem;transition:.3s; color: #6C6C6C;}
footer .footer__nav li a i{font-size:.625rem}
footer .footer__nav li a:hover{color:var(--dark)}
footer .address :is(span,a):not(.btn){font-size:.875rem;line-height:25px;transition:.3s}
footer .address a:not(.btn):hover{color:var(--dark)}

.copyright-footer .btn.selos { min-height: unset; }
@media screen and (max-width: 992.05px) {
  footer .social { justify-content: center; }
}
/* ? ================== FIM FOOTER ================== */

.card.card--23{all:unset;box-sizing:border-box;display:flex;align-items:flex-start;justify-content:space-between;flex-flow:column nowrap;gap:1rem;background-color:var(--dark);background-image:linear-gradient(-45deg,var(--dark),var(--grey)),var(--card-background);background-size:cover;background-repeat:no-repeat;background-position:center;background-blend-mode:multiply,normal;border-radius:1rem;padding:1rem;position:relative;height:100%}
.card.card--23:focus-within,.card.card--23:hover{box-shadow:0 0 0 2px var(--secondary-color)}
.card.card--23 .card__title{color:#fff;font-size:1.25rem;text-shadow:0 0 .25rem var(--dark);margin:0;min-height:calc(1.25rem * 2 * 1.3)}
.card.card--23 .card__link{z-index:1;min-height:44px;min-width:44px;display:inline-flex;align-items:center;justify-content:center;flex-flow:row nowrap;padding:.5rem .75rem;font-size:.875rem;text-transform:uppercase;transition:var(--transition);color:var(--light);font-weight:600;border:2px solid currentColor;border-radius:99px}
.card.card--23 .card__link>span{width:0;max-width:fit-content;opacity:0;transition:var(--transition)}
.card.card--23 .card__link:focus>span,.card.card--23 .card__link:hover>span{width:100px;opacity:1;margin-right:.5rem}
.card.card--23 .card__link::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;backface-visibility:visible}
.card.card--23 .card__link:focus,.card.card--23 .card__link:hover{border-color:var(--primary-color);background-color:var(--primary-color)}

.shadow-19{box-shadow:rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px}

.title-subtitle{margin-bottom:0}
.title-subtitle span{display:block;font-size:.9rem;color:#000;line-height:1rem;letter-spacing:.25rem;text-transform:uppercase}

.title-subtitle-bars span:not(.nosubtitle) {display: block; font-size: 1rem; color: #6c6c6c; font-family: var(--primary-font); position: relative; display: flex; justify-content: start; gap: .5rem; align-items: center;}
.text-center.title-subtitle-bars span:not(.nosubtitle) {justify-content: center;}
.title-subtitle-bars span:not(.nosubtitle)::after, .title-subtitle-bars span:not(.nosubtitle)::before {content: ''; display: block; background: var(--secondary-color-dark); width: 25px; height: 2px;}

/* ? ==================== CLIENTES ==================== */
.clientes .clientes__item{display:grid;place-items:center;padding:1rem;border:1px solid var(--bs-border-color);border-radius:var(--bs-border-radius);overflow:hidden}
.clientes .clientes__item img{width:100%;aspect-ratio:1/1;object-fit:contain;margin:0 auto;opacity:.75;border-radius:var(--bs-border-radius-sm);transition:opacity var(--transition)}
.clientes .clientes__item:hover img{opacity:1}
/* ? ================== FIM CLIENTES ================== */

/* ? ==================== DEPOIMENTOS ==================== */
.testimonial .testimonial-author-image {width: 100%;max-width: 64px;aspect-ratio: 1/1;object-fit: cover;border-radius: 999px;}
/* ? ================== FIM DEPOIMENTOS ================== */

.bg-primary-darker {background: #1F3A2C;}

/* * ==================== PROJETOS ==================== */
.card-projetos {height: 320px;}
.card-projetos a::after {content: '\f00e'; font-family: 'FontAwesome'; font-size: 40px; color: #fff; display: flex; justify-content: center; align-items: center; position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0; background: linear-gradient(180deg, rgba(21, 21, 21, 0.26) 0%, rgba(21, 21, 21, 0.40) 100%); transition: var(--transition);}
.card-projetos img {transition: var(--transition);}
.card-projetos:hover img, .card-projetos:focus-within img {transform: scale(1.1);}
.card-projetos a:hover::after, .card-projetos a:focus::after {opacity: 1;}
/* * ================== FIM PROJETOS ================== */

/* ? ==================== CARD SERVICOS ==================== */
.card-servico * {transition: var(--transition);}
.card-servico {box-shadow: 0 1px 4px 0 rgba(27, 27, 27, 0.08);}
.card-servico .card-img {height: 300px;}
.card-servico:hover img, .card-servico:focus-within img {transform: scale(1.1);}
/* ? ================== FIM CARD SERVICOS ================== */

/* * ==================== SOBRE NOS ==================== */
.img-sobre {max-height: 520px; aspect-ratio: 1/1; object-position: top;}

.card-mvv {--bs-card-border-color:rgba(233, 233, 233, 0.40);box-shadow: 0 1px 4px 0 rgba(27, 27, 27, 0.08);}
.card-mvv .card-icon {--bs-border-color: #E9E9E9; width: 60px; height: 60px; box-shadow: 0 1px 4px 0 rgba(27, 27, 27, 0.08);}
.card-mvv .card-title {font-size: 1.375rem;}
/* * ================== FIM SOBRE NOS ================== */

/* * ==================== HOME ==================== */
.img-sobre-home {max-height: 450px;}
@media screen and (min-width: 992px) {
  .grid-projetos {display: grid !important; gap: 24px; grid-template-areas: "a a a a b b c c d d" "a a a a e e e f f f" "a a a a g g h h i i";}
  .grid-projetos-item:nth-child(1) .card-projetos{ height: 768px;}
  .grid-projetos-item .card-projetos{ height: 240px;}
  .grid-projetos-item:nth-child(1){grid-area: a; height: 700px;}
  .grid-projetos-item:nth-child(2){grid-area: b;}
  .grid-projetos-item:nth-child(3){grid-area: c;}
  .grid-projetos-item:nth-child(4){grid-area: d;}
  .grid-projetos-item:nth-child(5){grid-area: e;}
  .grid-projetos-item:nth-child(6){grid-area: f;}
  .grid-projetos-item:nth-child(7){grid-area: g;}
  .grid-projetos-item:nth-child(8){grid-area: h;}
  .grid-projetos-item:nth-child(9){grid-area: i;}
}
/* * ================== FIM HOME ================== */

/* ? ==================== BANNER ==================== */
.btn-banner {left: 50%; transform: translateX(-50%); bottom: 1.5rem;}
.splide-banner .splide__pagination__page {background: #9F9F9F;width: 8px;height: 80px; border-radius: 4px;}
.splide-banner .splide__pagination__page.is-active {background: #FAFAFA; transform: none;}
/* ? ================== FIM BANNER ================== */